@font-face {
  font-family: ‘Freight-Regular’;

  font-style: normal;

  font-weight: 100;

  src: url("Freight-Regular.otf") format("opentype");
}


@font-face {
    font-family: ‘Baskerville’;
  
    font-style: normal;
  
    font-weight: 100;
  
    src: url("Baskerville.ttf") format("opentype");
  }
  
  @font-face {
    font-family: Helvetica-Neue-Light;
  
    font-style: normal;
  
    font-weight: 100;
  
    src: url("Helvetica-Neue-Light.ttf") format("opentype");
  }
  
  @font-face {
    font-family: HelveticaNeue-UltraLight;
  
    font-style: normal;
  
    font-weight: 100;
  
    src: url("HelveticaNeue-UltraLight.otf") format("opentype");
  }